
Redmine - Patch #22668

Japanese translation update (r15354)

2016-04-29 04:23 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated :label_wiki_page_new and :label_relations.

Related issues:

Is duplicate of Redmine - Patch #22769: Japanese translation update (r15400) Closed

History

#1 - 2016-05-08 10:57 - Go MAEDA

- Is duplicate of Patch #22769: Japanese translation update (r15400) added

#2 - 2016-05-08 11:01 - Go MAEDA

- Status changed from New to Closed

#22769 includes this patch.

Files

ja_translation_r15354.diff 588 Bytes 2016-04-29 Go MAEDA
